Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: sipvicious
Source: https://github.com/EnableSecurity/sipvicious

Files: *
Copyright: 2010 - 2020 Sandro Gauci <sandro@enablesecurity.com>
           2010 - 2017 Sapian SAS <sebastian.rojo@sapian.com.co>,
	   2010 - 2017 Sapian SAS <arpagon <arpagon@gmail.com.co>
License: GPL-2+

Files: sipvicious/svcrack.py man1/svcrash.1 sipvicious/svcrash.py
 sipvicious/svmap.py sipvicious/svreport.py sipvicious/svwar.py
 sipvicious/libs/svhelper.py
Copyright: 2007-2012 Sandro Gauci <sandro@enablesecurity.com>
License: GPL-3+

Files: debian/*
Copyright: 2012 Devon Kearns <dookie@kali.org>
           2018-2020 Sophie Brun <sophie@offensive-security.com>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".

License: GPL-3+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
